/* Estilos para el logo en la sección ¿Quiénes Somos? */
.container-nosotros .img-fluid {
    max-width: 40%;/* Asegura que la imagen no sobrepase el ancho del contenedor */
    height: auto;/* Mantiene las proporciones de la imagen */
    border-radius: 50%;/* Bordes redondeados de la imagen */
}

.container-nosotros h3 {
    text-align: center;
    text-transform: uppercase;
}

.container-nosotros p {
    text-align: justify;
    padding-left : 2rem;
    padding-right : 2rem;
}